#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 graphite
version:              0.10.0.1
visibility:           public
id:                   graphite-0.10.0.1-9iuztghhCrZFkJi0dSBbT1
key:                  graphite-0.10.0.1-9iuztghhCrZFkJi0dSBbT1
license:              BSD-3-Clause
copyright:            2017 Daniel Campoverde
maintainer:           alx@sillybytes.net
author:               Daniel Campoverde
homepage:             https://github.com/alx741/graphite#readme
synopsis:             Graphs and networks library
description:          Represent, analyze and visualize graphs
category:             Data Structures, Graphs
abi:                  df1a799f800dccc5f03c8437211574c1
exposed:              True
exposed-modules:
    Data.Graph.Connectivity Data.Graph.DGraph
    Data.Graph.DGraph.DegreeSequence Data.Graph.Generation
    Data.Graph.Morphisms Data.Graph.Read Data.Graph.Traversal
    Data.Graph.Types Data.Graph.UGraph Data.Graph.UGraph.DegreeSequence
    Data.Graph.Visualize

hidden-modules:       Data.Graph.Internal
import-dirs:          /usr/lib/ghc-9.4.8/site-local/graphite-0.10.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/graphite-0.10.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/graphite-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-graphite
hs-libraries:         HSgraphite-0.10.0.1-9iuztghhCrZFkJi0dSBbT1
depends:
    QuickCheck-2.14.3-GIUqI8qD1o41rCLRe3Qcl2 base-4.17.2.1
    bytestring-0.11.5.3 cassava-0.5.3.2-LeU1kT84CPY8zUXKw6HsoQ
    containers-0.6.7 deepseq-1.4.8.0
    graphviz-2999.20.2.1-IS0yDJcLA8J1QVnY1XRNwf
    hashable-1.4.4.0-LtdCyz5lRpSEDVfQGtCbHQ process-1.6.18.0
    random-1.2.1.2-Cz5v09VeJop2IMLe7A0P8g text-2.0.2
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw
    vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp

haddock-interfaces:   /usr/share/doc/haskell-graphite/html/graphite.haddock
haddock-html:         /usr/share/doc/haskell-graphite/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

